[RCD] Roundcube and mod_security apache module

Aurélio de Souza Ribeiro Neto netolistas at mpc.com.br
Thu Jan 5 17:30:43 CET 2017


Hello All,

     I have problems working with roundcube 1.2.3, and mod_security for 
apache enabled.

     I can't send e-mails for example.

     How can I solve this?

Aurélio




More information about the dev mailing list